html, body {
    height: 100%
}

.main {
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form_group {
    margin-left: 30px;
    margin-bottom: 12px;
}
.form_group input {
    min-width: 200px;
    border-radius: 8px;
}
.form_group select {
    min-width: 200px;
    border-radius: 4px;
}
.form_group label {
    font-weight: bold;
}
.form_button {
    background-color: violet;
    font-size: 1.3em;
    border-radius: 8px;
}